_grk_plugin_pass Struct Reference

Plugin pass. More...

`#include <grok.h>`

## Public Attributes

double | distortionDecrease
size_t | rate
size_t | length

## Detailed Description

Plugin pass.

## Member Data Documentation

## distortionDecrease

double _grk_plugin_pass::distortionDecrease

## length

size_t _grk_plugin_pass::length

## rate

size_t _grk_plugin_pass::rate

The documentation for this struct was generated from the following file:

- grok.h